mutation rejectTechnicalControl($id: ID!, $reason: String, $splitting_quantity: Float) {
    reject_technical_control(id: $id,
                             reason: $reason,
                             splitting_quantity: $splitting_quantity)
}
